/*external css*/
#external {
	color: yellow; font-family: arial;
}

/*universal*/
*{
	font-family: verdana,sans-serif; font-size: 20px;
}

/*type selector*/
h1 {
	font-size: 45px;
}
/*id selector*/
#bootcamp {
text-transform: uppercase;
}
/*class selector*/
.develop {
	background-color: #AED0A1;
}
/*attribute selector*/
li[title] {
	border-style: solid; border-color: #99B1CF; border-width: 2px;
}

/*adjacent sibling selector*/
div ol p + li{
	list-style: none;
}

div ol li + li{
	list-style: none;
}
/*descendant selector*/
#selectors img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*generic sibling selector*/
#general h1 ~ p {
	text-align: center;
}

/*child selector*/
#other ol > li {
	letter-spacing: 5px;
}